import Utils from "~/utils"

/**
* Cltset Check规则
*/
let checkObj = {
    "liaall.misamt"                      :null,
    "setmod.dspflg"                      :null,
    "mtabut.coninf.conexedat"                      :null,
    "setmod.docamt"                      :null,
}

for (const key in checkObj) {
    if (Object.hasOwnProperty.call(checkObj, key)) {
        checkObj[key] = checkObj[key] ? checkObj[key] : Utils.reflectCheck(key)
    }
}
export default checkObj

